<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">

<pkgmetadata>
<herd>Linkstationwiki</herd>
<maintainer>
  <email>lucianm AT users DOT sourceforge DOT net</email>
  <name>Lucian Muresan</name>
  <description>Added my own portage config files, tuned for the Linkstation Pro</description>
</maintainer>
  <longdescription>Portage config files tuned for the Linkstation Pro</longdescription>
</pkgmetadata>
